/* ===== SCETION HEADER ===== */

header{
    height: 56vw;
}
@media screen and (min-width: 860px){
    .pBottom{
        position: absolute;
        bottom: 35px;
        left: 50px;
        font-family: Arial, Helvetica, sans-serif;
        color: rgba(255, 255, 255, 0.8);
        color: rgba(173, 135, 74, 1.0);
        color: rgb(249, 186, 1.0);
        color: white;
        letter-spacing: 0.5px;
    }
    .textHeader h3{
        position: absolute;
        bottom: 44px;
        right: 50px;
        font-size: 20px;
        letter-spacing: 0.5px;
    }
}

@media screen and (max-width: 859px){
    .textHeader h3{
        color: rgba(255, 255, 255, 0.8);
        padding-top: 15px;
    }
    .pBottom{
        color: white;
        text-align: center;
        display: block;
        justify-content: center;
        padding: 70px 20px 0px 20px;
    }
}

.textHeader p svg{
    vertical-align: middle;
}
.textHeader p span{
    vertical-align: bottom;
}

.modal-header h1{
    color: rgba(173, 135, 74, 1.0);
    font-weight: bold;
}
.modal-body{
    display: grid;
    justify-content: center;
    vertical-align: middle;
    text-align: center;
}
.modal-body div{
    display: grid;
    row-gap: 10px;
}
.modal-body div a{
    color: black;
    text-decoration: none;
}
.modal-body div svg, .modal-body div span{
    font-weight: bold;
    vertical-align: middle !important;
}
.modal-footer button{
    background-color: rgba(173, 135, 74, 1.0);
}

/* ===== FIN SECTION HEADER ===== */

/* ===== SECTION A PROPOS ===== */

.bgSection{
    padding: 100px;
}
.titleSection h3{
    letter-spacing: 5px;
    text-transform: uppercase;
}
.titleSection .bottomTitleSection{
    background-color: rgba(21, 119, 53, 1.0);
    background-color: rgba(249, 186, 0, 1.0);
    height: 3.5px;
    width: 20%;
    border-radius: 5px;
    margin-top: 15px;
}

.textPropos{
    padding: 40px 0px 0px 0px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    padding: 50px;
    margin: 40px 0px 0px 0px;
}
.gridTextPropos{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "textPropos1 textPropos2";
    column-gap: 30px;
}
.textPropos2 p:first-child{
    color: rgba(173, 135, 74, 1.0);
    /*color: rgba(21, 119, 53, 1.0);*/
    font-weight: bold;
}
.textPropos p{
    font-size: 20px;
}
.btnPropos{
    display: flex;
    justify-content: end;
}
.btnPropos button{
    border: none;
    background-color: rgba(249, 186, 0, 1.0);
    background-color: rgba(173, 135, 74, 1.0);
    padding: 8px 15px 8px 15px;
    border-radius: 1px;
    color: white;
    letter-spacing: 0.5px;
}

/* ===== FIN SECTION A PROPOS ===== */


/* ===== SECTION TRANSITION ===== */

.bgTransitionManjeLokal{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1777041458/pexels-joao-socola-26036810-6763292_z0dr0u.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.bgTransitionManjeLokalBlur{
    background-color: rgba(0, 0, 0, 0.7);
    height: 100%;
    position: relative;
    padding: 60px 0px 60px 0px;
}
.bgTransitionManjeLokalBlur h4{
    color: white;
    text-align: center;
    text-transform: uppercase;
}
.containTransitionManjeLokal{
    display: flex;
    justify-content: center;
    column-gap: 80px;
    padding: 40px 0px 0px 0px;
}
.containTransitionManjeLokal .bgBulls{
    color: white;
    text-align: center;
}
.bgBulls p{
    padding-top: 10px;
}
.containTransitionManjeLokal .bgBull{
    border: 5px solid rgba(173, 135, 74, 1.0);
    /*background-color: rgba(173, 135, 74, 1.0);*/
    border-radius: 50%;
    padding: 30px;
}
.containTransitionManjeLokal img{
    width: 70px;
}
/* ===== FIN SECTION TRANSITION ===== */


/* ===== SECTION MENU ===== */

.buttonSectionMenu{
    padding: 40px 0px 40px 0px;
    display: flex;
    justify-content: center;
    column-gap: 10px;
}
.buttonSectionMenu button{
    background-color: transparent;
    padding: 5px 20px 5px 20px;
    border: 1px solid black;
    text-transform: uppercase;
}
.buttonSectionMenu button:hover{
    background-color: rgba(173, 135, 74, 1.0);
    border: none;
    transition: 0.3s;
}

.nav-tabs{
    border: none;
}
.buttonSectionMenu .active{
    background-color: rgba(173, 135, 74, 1.0);
    border: none;
}

/* = Menu plats boisson creux = */
.bgMenuPlats{
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
    row-gap: 20px;
    padding-top: 50px;
}
.menuPlats1, .menuPlats2, .menuPlats3, .menuPlats4, .menuPlats5, .menuPlats6, .menuPlats7, .menuPlats8{
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-areas: "menuImgplats menuContentPlats";
    width: 100%;
    border-bottom: 1px solid grey;
    padding: 0px 0px 30px 0px;
}
.menuImgPlats{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 2px solid rgba(173, 135, 74, 1.0);
}
.menuPlats1 .menuImgPlats{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207019/poissonFrit_yeqihr.jpg');
}
.menuPlats2 .menuImgPlats{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207010/pouletFrit_ble8wk.jpg');
}
.menuPlats3 .menuImgPlats{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778247663/pexels-nano-erdozain-120534369-30766452_c9bwsm.jpg');
}
.menuPlats4 .menuImgPlats{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778247862/pexels-deeanacreates-2825225_p62dus.jpg');
}
.menuPlats5 .menuImgPlats{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778248466/colomboporc-xm7m-1200_nps3de.webp');
}
.menuPlats6 .menuImgPlats{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778248749/pexels-sylwester-ficek-154797634-34794757_uh499i.jpg');
}
.menuPlats7 .menuImgPlats{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778248832/pexels-sn-khairatun-1290465282-33329219_gpvdco.jpg');
}
.menuPlats8 .menuImgPlats{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778248939/pexels-athul-santhosh-1483733062-35532828_xi5atk.jpg');
}

/* CREUX */
.bgMenuCreux .menuPlats1 .menuImgPlats{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207008/marinade_vucnmd.jpg');
}
.bgMenuCreux .menuPlats2 .menuImgPlats{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207006/fritesCreux_pc7xpr.jpg');
}
/* FIN CREUX */

/* boisson */
.bgMenuBoisson .menuPlats1 .menuImgPlats{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207004/cupuacu_b8sosy.png');
}
.bgMenuBoisson .menuPlats2 .menuImgPlats{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207008/maracuja_sk4ksv.jpg');
}
/* FIN BOISSON */
.menuContentPlats{
    padding: 0px 0px 0px 0px;
}
.menuContentPlats div:first-child{
    display: flex;
    justify-content: space-between;
    font-weight: bold;
    font-size: 20px;
}
.menuContentPlats div:first-child p:last-child{
    color: rgba(173, 135, 74, 1.0);
}
/* = Fin menu plats boisson creux = */

.pChoix span:nth-child(1){
    display: block;
}
.pChoix span:nth-child(2), .pChoix span:nth-child(3){
    border-right: 2px solid rgba(173, 135, 74, 1.0);
    padding-right: 5px;
}

/* ===== FIN SECTION MENU ===== */
